Page MenuHomePhabricator

LQT->Flow conversion should remove migrated notifications from Special:NewMessages
Closed, DeclinedPublic

Description

Boo:

(They correctly turn into Echo notifications, but it'd be nice to delete them from LQT too.)

Event Timeline

Jdforrester-WMF raised the priority of this task from to Needs Triage.
Jdforrester-WMF updated the task description. (Show Details)
Jdforrester-WMF added a subscriber: Jdforrester-WMF.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptJun 10 2015, 2:51 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Mattflaschen-WMF renamed this task from LQT->Flow conversion leaves ugly redirect messages for unread LQT comments to LQT->Flow conversion should remove migrated notifications from Special:NewMessages.Jun 10 2015, 3:05 AM
Mattflaschen-WMF set Security to None.
Elitre added a subscriber: Elitre.Jun 10 2015, 7:49 AM
He7d3r added a subscriber: He7d3r.
Ltrlg added a subscriber: Ltrlg.Jun 12 2015, 6:00 PM
Catrope triaged this task as Low priority.Jul 1 2015, 11:26 PM
Quiddity closed this task as Declined.Jul 15 2015, 5:20 PM
Quiddity claimed this task.
Quiddity added a subscriber: Quiddity.

Those redirects will exist until LQT has been undeployed from the wiki, at which point the entire specialpage will vanish. This was determined as being the least complicated (for devs) and least confusing (for users) way to handle this transition. Closing this as wontfix.
Note: Any unread LQT notifications have also been duplicated into your echo notifications (per T93109: T1. Convert unread LQT notifications into unread Flow notifications).

the entire specialpage will vanish.

T94691: Create a special page like Special:NewMessages in Flow

Note: Any unread LQT notifications have also been duplicated into your echo notifications (per T93109: T1. Convert unread LQT notifications into unread Flow notifications).

That would have made my Notifications page useless, hadn't I tweaked my settings.

He7d3r rescinded a token.Sep 18 2015, 12:45 AM
He7d3r awarded a token.
He7d3r removed a subscriber: He7d3r.